uuid: 71e057ef-ecbc-4032-a639-3cdd5c7265ae
langcode: en
status: true
dependencies:
  theme:
    - sme_cs
_core:
  default_config_hash: X9I1OB0W3WlWtrK-CNcg6hNWwa8wficanpH8pYnDZDE
id: sme_cs_local_tasks
theme: sme_cs
region: content
weight: -40
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Tabs
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
